/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-footer-copyright-area {padding-top:0!important;}


h1.ls-l {font-weight:400!important;font-size:30px!important;text-align:center!important;width:1200px;height:200px!important;margin: 0 auto!important;line-height:1.2em!important;display: table!important;}
h1.ls-l div {display: table-cell!important;vertical-align:middle!important;padding:50px;}
h1.ls-l span {font-weight:800!important;font-size:40px!important;}
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
	display:none!important;
}
#wrapper .gform_wrapper .gravity-select-parent select {height: 40px;margin-top:2px;padding: 8px 10px!important;font-size:14px;}
div.ginput_container_name span {vertical-align:middle!important;}
body .gform_wrapper ul li.gfield {margin-top: 0!important;}
.gform_body ::-webkit-input-placeholder {color: #000000!important;}
.gform_body ::-moz-placeholder { color: #000000!important;}
.gform_body :-ms-input-placeholder { color: #000000!important;}
.gform_body :-moz-placeholder { color: #000000!important;}
.gform_wrapper .top_label textarea.textarea { font-family: 'Open Sans'; font-weight:400;font-size:14px;}
.select-arrow, .select2-arrow {color:#d2d2d2!important;}
.gravity-select-parent .select-arrow {border-color:#d2d2d2!important;}
.gform_wrapper.gf_browser_chrome span.address_country {margin-top:0px!important;}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {padding: 8px 15px!important;}
.gform_wrapper .gform_footer {padding-right: 16px!important;margin-top:0!important;padding-top:0!important;}
.gform_wrapper .button, .gform_button {background-color:red;width:100%!important;min-height:50px!important;}
.gform_wrapper .button:hover, .gform_button:hover, .gform_button:focus {color:white;background-color:#1f262e;}
.ginput_total { }
#field_1_13 {margin-bottom: 10px;}
#comment-input input, #comment-textarea textarea, #wrapper .search-table .search-field input, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice .select2-arrow, .avada-select .select2-container .select2-choice2 .select2-arrow, .avada-select-parent .select-arrow, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .gform_wrapper .gfield input[type="email"], .gform_wrapper .gfield input[type="number"], .gform_wrapper .gfield input[type="password"], .gform_wrapper .gfield input[type="password"] input[type="number"], .gform_wrapper .gfield input[type="tel"], .gform_wrapper .gfield input[type="text"], .gform_wrapper .gfield input[type="url"], .gform_wrapper .gfield select, .gform_wrapper .gfield textarea, .gform_wrapper .gfield_select[multiple=multiple], .gravity-select-parent .select-arrow, .input-text, .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .select-arrow, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, .wpcf7-form textarea, .wpcf7-select-parent .select-arrow, input.s, input[type="email"], input[type="text"], select, textarea {border-color:#d2d2d2!important;color: #333333!important;}
#gform_widget-2 {padding-bottom: 50px!important;}
#gform_widget-2 .validation_error {display:none;}
#gform_widget-2 .gform_wrapper {margin: 0!important;}
#gform_widget-2 .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {width:100%;height:50px;}
.fusion-footer-widget-area .widget-title {margin-bottom: 0!important;}
#gform_2 .gform_footer {float: left;width:30%;margin: 50px 0 0 0!important;padding:0 !important;clear:none;}
#gform_2 .gform_body {width:70%;float:left;clear:none;}
.popmake-content #gform_2 .gform_footer {float: none;width:100%;clear:both;}
.popmake-content #gform_2 .gform_body {width:100%;float:none;clear:both;}
.popmake-content #gform_2 input[type="text"] {border-color:#d2d2d2!important;color: #000000!important;}
.popmake-content .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {width: 100%;height:50px;}
.popmake-content .gform_wrapper .button:hover, .gform_wrapper .gform_button:hover {width: 100%;height:50px;}
.popmake-content .gform_wrapper ul.gform_fields li.gfield {padding-right:0!important;}
.popmake-content .gform_confirmation_wrapper {padding: 50px 0!important;}
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_creditcard .ginput_expiration_container {border: 1px solid red;}
.textarea.medium {height:80px!important;}
.gform_wrapper .ginput_complex .ginput_cardinfo_left {width:70%!important;}
.gform_wrapper .ginput_complex .ginput_cardinfo_right {width:30%!important;}
.gform_wrapper .ginput_complex .ginput_cardinfo_left .gravity-select-parent {width:48%!important;float:left!important;clear:none!important;margin-right:2%!important;}
.gform_wrapper .ginput_complex .ginput_cardinfo_right input {width:100%;}
.gform_wrapper .ginput_complex .ginput_cardinfo_right input.ginput_card_security_code {max-width:100%!important;}
.gform_card_icon_container.gform_card_icon_style2 {display:none!important;}
.ginput_card_security_code_icon {display:none!important;}
.gform_wrapper li.hidden_label input {margin-top:2px!important;}
#field_4_21 label {display:block!important;}
.gravity-select-parent {width:100%!important;}
.gf_full {width:100%!important;}
.gfield_total {font-size:16px;overflow:hidden;padding-bottom:50px!important;}
.gfield_total label {width:70%;float:left;text-align:left;text-transform:uppercase;margin-top:20px!important;}
.gfield_total div {width:30%;float:right;text-align:right;margin-top:20px!important;}
.gform_wrapper span.ginput_total {color:#ff0000!important;}
.other-reason input.medium {width: calc(100% - 0px)!important;}
.gform_wrapper ul li.gfield {margin-bottom:0;}
body .gform_wrapper .top_label div.ginput_container.ginput_container_product_price {margin-top:10px;}
.gform_wrapper .ginput_complex .gravity-select-parent {width:100%!important;}
.ginput_container_address {overflow:hidden!important;}
.ginput_container_address .ginput_full.address_line_1 {width:100%!important;}
.ginput_container_address .ginput_right.address_country {width:100%!important;padding-right:0!important;}
.ginput_container_address .ginput_left.address_city {width:100%!important;padding-right:0!important;}
.ginput_container_address .ginput_right.address_state {margin-right:8px!important;}
.ginput_container_address .ginput_left.address_zip {margin-right:-8px!important;padding-right:0!important;}
.fusion-recent-posts .columns .column h4 {text-align:left!important;}
#layerslider_1 {display:block;}
#layerslider_2 {display:none;}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
width: 100%;
height: 100%;
}
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.donation-point img {
	width: 100%;
	height: auto;
	display: block;
}


.mobile {visibility:hidden!important;display:none;}
.desktop {visibility:visible!important;display:block;}

@media only screen and (max-width: 767px) {
.mobile {visibility:visible!important;display:block;}
.desktop {visibility:hidden!important;display:none;}
.fusion-footer-widget-area  {text-align:center;}
#gform_2 .gform_footer {float: none;width:100%;clear:both;margin-top:10px!important;}
#gform_2 .gform_body {width:100%;float:none;clear:both;}
#gform_widget-2 .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {text-align:center!important;}
.gform_wrapper .top_label span.ginput_total {}
.gform_wrapper .gform_footer {padding-right:0!important;}
.gform_wrapper .ginput_complex .ginput_cardinfo_left {width:100%!important;}
.gform_wrapper .ginput_complex .ginput_cardinfo_right {width:100%!important;}
.gform_wrapper .ginput_complex .ginput_cardinfo_right input.ginput_card_security_code {max-width:100%!important;width:100%;}
.gform_wrapper li.hidden_label input {margin-top:0px!important;}
.gform_wrapper .ginput_complex .ginput_cardinfo_left .gravity-select-parent {width:100%!important;float:none!important;clear:both!important;margin-right:0%!important;}
.gform_wrapper .ginput_complex .ginput_cardinfo_left .gravity-select-parent:first-of-type {margin-bottom: 6px;}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {margin-bottom: -4px!important;}
.gfield_total label {width:100%;float:none;text-align:left;}
.gfield_total div {width:100%;float:none;text-align:left;margin-top:10px!important;}
.ginput_container_address .ginput_full.address_line_1 {width:100%!important;}
.ginput_container_address .ginput_right.address_country {width:100%!important;padding-right:0!important;}
.ginput_container_address .ginput_left.address_city {width:100%!important;padding-right:0!important;}
.ginput_container_address .ginput_right.address_state {width:100%!important;margin-right:0px!important;}
.ginput_container_address .ginput_left.address_zip {width:100%!important;margin-right:-8px!important;padding-right:0!important;}
#layerslider_1 {display:none;}
#layerslider_2 {display:block;}
.table-1.mobile table td {white-space:normal;}
blockquote {-webkit-margin-before: 0em!important; -webkit-margin-after: 0em!important;-webkit-margin-start: 0px!important; -webkit-margin-end: 0px!important;}


h1.ls-l {font-size:25px!important;}
h1.ls-l span {font-weight:800!important;font-size:35px!important;}
}